# APPLERowBytes (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class APPLERowBytes

    java.lang.Object
      org.lwjgl.opengl.APPLERowBytes

    public final class APPLERowBytes

extends java.lang.Object

Field Summary
`static int` `GL_PACK_ROW_BYTES_APPLE` Accepted by the <pname> parameter of PixelStorei and the <pname> parameter of GetIntegerv:
`static int` `GL_UNPACK_ROW_BYTES_APPLE` Accepted by the <pname> parameter of PixelStorei and the <pname> parameter of GetIntegerv:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_PACK_ROW_BYTES_APPLE

    public static final int GL_PACK_ROW_BYTES_APPLE

  Accepted by the <pname> parameter of PixelStorei and the <pname> parameter of GetIntegerv:

  See Also:
    Constant Field Values

### GL_UNPACK_ROW_BYTES_APPLE

    public static final int GL_UNPACK_ROW_BYTES_APPLE

  Accepted by the <pname> parameter of PixelStorei and the <pname> parameter of GetIntegerv:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.